.navbar-text > a {
	color: inherit;
	text-decoration: none;
}

body{
	padding-top: 30px;
	padding-bottom: 0px;

}
#menu{
	border: 0px;
	box-shadow: 0 5px 5px rgba(100,100,100,0.1);
}
.item{
	background: #333;    
	text-align: center;
	max-height: 600px !important;
}
.carousel{
	margin-top: 0px;
	
}
.slide{
	margin: 0px;
	box-shadow: 0 5px 5px rgba(0,0,0,0.3);
}

#footer{
	background-color: #4c952d;
	border: 0px;
	box-shadow: inset 0 5px 5px rgba(0,0,0,0.3);
	border-radius: 0px;
	margin: 0px;
	padding: 0px;
	
}

#footer i{
	color: white;
}
#footer h5{
	color: white;
}
#footer h6{
	color: white;
}
#footer a{
	color: white;
}
